import Vue from 'vue'
import '../mixins'
import App from './showMobile.vue'
import store from '../Store'
import preview from 'vue-photo-preview'
import 'vue-photo-preview/dist/skin.css'
Vue.use(preview,{
  toolbar: 0,
  title:0,
  navbar:false
})

Vue.config.productionTip = false
new Vue({
  store,
  render: h => h(App)
}).$mount('#app')
